Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

PGW 2200 9.7(3) + AS5400XM problem

Hi to everybody.

i have Cisco PGW2200 9.7(3) with latest patches installed (system and protocol). When i'm trying to make the PGW active, my gateways starting to constantly reload with following text: (see attachment - cons_output.txt)

IOS version on all Cisco 5400XM is - c5400-is-mz.124-11.XW2.bin

Does anybody know about problems between PGW 9.7(3) and IOS 12.4(11)XW2?

Should i upgrade my 5400 IOS? But what version of IOS i need to upgrade to?

2 REPLIES
Silver

Re: PGW 2200 9.7(3) + AS5400XM problem

Try to disable CDP by entering the no cdp run global configuration command. Also check for a Layer 2 problem.

New Member

Re: PGW 2200 9.7(3) + AS5400XM problem

Thank you for the reply, but why do you think it is CDP problem?

With PGW 9.5(2) everything works just fine.

I've opened a case on Cisco TAC about this problem. Now waiting for the reply.

130
Views
0
Helpful
2
Replies
CreatePlease to create content